{
    "message": "SUCCESS",
    "status": true,
    "data": {
        "collection": 1.0,
        "services": {
            "orderQr": null,
            "swipeActive": null,
            "fpActive": null,
            "loanActive": null,
            "qrLifetimeActive": 1
        },
        "transactions": [
            {
                "id": 20664875563,
                "paymentTimestamp": 1768753788000,
                "internalUtr": "8f0j1b1c4b986216018500547711",
                "bankReferenceNo": "601850054771",
                "amount": 1.0,
                "payerName": "Uma Maheswari R",
                "payerHandle": "BHIM",
                "type": "PAYMENT_RECV",
                "status": "SUCCESS",
                "payeeIdentifier": "bharatpe.8f0j1b1c4b98621",
                "merchantId": 62472885,
                "txnSubType": "SALE_P2PM"
            }
        ]
    }
}